@charset "utf-8";
/* CSS Document */
@media (max-width: 650px) {
  body {
    box-sizing: border-box;
    transform: translate(0, 0);
    max-width: 100%;
    min-height: 100%;
    margin: 0;
    left: 0;
  }
}
h1 {
  font-size: 1.6em;
  line-height: 1.1em;
  font-weight: normal;
  text-transform: uppercase;
  color: #555555;
  margin: 0 0 8px 0;
}
h2 {
  font-size: 1.5em;
  line-height: 1.5em;
  color: #cf6f0f;
  font-weight: bolder;
}
h3 {
  font-size: 1.5em;
  line-height: 1.2em;
  color: #0094ce;
  font-weight: bolder;
}
h4 {
  font-size: 1.1rem;
  color: #0094ce;
}
h5 {
  font-size: 1rem;
  color: #0094ce;
}
h6 {
  color: #888888;
  font-weight: normal;
  line-height: 1.5em;
}
h7 {
  color: #888888;
  font-weight: normal;
  line-height: 1.3em;
  font-size: 0.9rem;
}
a {
  color: #0197DE;
  text-decoration: none;
  background-color: transparent;
    font-size: small;
}
img {
  padding: 6px;
}
p a {
  color: #212529;
  
  background-repeat: no-repeat;
  background-position: 0px;
  margin: 0 0 20px 0;
  padding: 0 0 0 20px;
}
.content_primary {
  width: 690px;
  min-height: 300px;
  float: left;
  padding: 0 25px 0 0;
}
.container, .container-md, .container-sm {
  margin-left: 0px;
  padding-left: 0px;
  max-width: 650px !important;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #0197DE;
}
.col-sm {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  min-width: 0;
  max-width: 250px;
  margin-right: 5px;
}
.col-md {
  position: relative;
  max-width: 450px;
  padding-left: 15px;
}
.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}

.card-title {
    font-size: 1em;
    color: #212529;
    font-weight: bolder;
}
.card-text {
    font-size: 0.9em;
}
.text-muted a {
    color: #cf6f0f;
    font-weight: bolder;
}
.image-right {
    float: right;
    width: 40%;
    padding: 5px;
    margin: 10px;
    border: 1px solid #ccc;
}

.image-left {
    float: left;
    width: 40%;
    padding: 5px 0px;
    margin: 10px 10px 15px 0px;
    border: 1px solid #ccc;
}
.card-img-top {
     border: 1px solid #ccc;
}
